@font-face {
	font-family: 'RO Sans';
	src: url('../fonts/ROsanswebtextregular.eot');
	src: url('../fonts/ROsanswebtextregular.eot?#iefix') format('embedded-opentype'),
		url('../fonts/ROsanswebtextregular.woff') format('woff'),
		url('../fonts/ROsanswebtextregular.ttf') format('truetype');
}

@font-face {
	font-family: 'RO Sans Web Bold';
	src: url('../fonts/ROsanswebtextbold.eot');
	src: url('../fonts/ROsanswebtextbold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/ROsanswebtextbold.woff') format('woff'),
		url('../fonts/ROsanswebtextbold.ttf') format('truetype');
}

@font-face {
	font-family: 'RO Sans Web Italic';
	src: url('../fonts/ROsanswebtextitalic.eot');
	src: url('../fonts/ROsanswebtextitalic.eot?#iefix') format('embedded-opentype'),
		url('../fonts/ROsanswebtextitalic.woff') format('woff'),
		url('../fonts/ROsanswebtextitalic.ttf') format('truetype');
}
